python-pelican_3.7.1+dfsg-1_all.deb


Advertisement

Description

python-pelican - transitional dummy package

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename python-pelican_3.7.1+dfsg-1_all.deb
Package name python-pelican
Package version 3.7.1+dfsg
Package release 1
Package architecture all
Package type deb
Category universe/python
Homepage http://getpelican.com/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 11.51 KB
Installed size 48.00 KB
This is a transitional dummy package. It can safely be removed.

Alternatives

Package Version Architecture Repository
python-pelican_3.7.1+dfsg-1_all.deb 3.7.1+dfsg all Ubuntu Universe
python-pelican - - -

Requires

Name Value
pelican -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package python-pelican_3.7.1+dfsg-1_all.deb
Source Package pelican

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-pelican deb package:
    # sudo apt-get install python-pelican

Files

Path
/usr/share/doc/python-pelican/changelog.Debian.gz
/usr/share/doc/python-pelican/copyright

Changelog

2017-08-12 - Vincent Cheng <vcheng@debian.org>
pelican (3.7.1+dfsg-1) unstable; urgency=medium
* Remove notmyidea theme to avoid shipping non-free files, repacking tarball.
(Closes: #868047, #868049, #858859)
- Update debian/copyright and debian/lintian-overrides accordingly.
- Add debian/patches/default_theme.patch to change default theme to
"simple".
* Update Standards version to 4.0.1.
- Change python-pelican priority due to "extra" being deprecated.
2017-01-11 - Vincent Cheng <vcheng@debian.org>
pelican (3.7.1-1) unstable; urgency=medium
* New upstream release.
- Drop quickstart_attribute_error.patch; applied upstream.
2017-01-05 - Vincent Cheng <vcheng@debian.org>
pelican (3.7.0-2) unstable; urgency=medium
* Update debian/patches/quickstart_attribute_error.patch with upstream fix.
2017-01-02 - Vincent Cheng <vcheng@debian.org>
pelican (3.7.0-1) unstable; urgency=medium
* New upstream release. (Closes: #849583)
* Add debian/patches/quickstart_attribute_error.patch to fix AttributeError
when invoking pelican-quickstart.
* Update dependency on python-feedgenerator to >= 1.9.
* Update Standards version to 3.9.8, no changes required.
* Update dh compat level to 9.
2015-08-14 - Vincent Cheng <vcheng@debian.org>
pelican (3.6.3-1) unstable; urgency=medium
* New upstream release.
2015-08-03 - Vincent Cheng <vcheng@debian.org>
pelican (3.6.2-1) unstable; urgency=medium
* New upstream release.
* Change Section field in d/control from python to web. (Closes: #791386)
* Add dependency “Suggests: pelican-doc” to pelican. (Closes: #791387)
2015-06-28 - Vincent Cheng <vcheng@debian.org>
pelican (3.6.0-4) unstable; urgency=medium
* Build pelican reproducibly. (Closes: #790309)
2015-06-27 - Vincent Cheng <vcheng@debian.org>
pelican (3.6.0-3) unstable; urgency=medium
* Fix broken package upgrades by declaring Breaks/Replaces on correct
version. (Closes: #790052)
2015-06-16 - Vincent Cheng <vcheng@debian.org>
pelican (3.6.0-2) unstable; urgency=medium
* Rename binary package from python-pelican -> pelican.
* Build documentation and install into new pelican-doc package. Thanks to
Federico Ceratto for the patch! (Closes: #754071)
- Add build-depends on python-sphinx, dh-python, in addition to existing
python module dependencies for sphinx to build docs from source.
2015-06-15 - Vincent Cheng <vcheng@debian.org>
pelican (3.6.0-1) unstable; urgency=medium
* New upstream release.
- Fix a datetime comparison error related to time zones. (Closes: #787591)
* Update debian/watch.

See Also

Package Description
python-pep8-naming_0.4.1-4_all.deb check for PEP 8 naming conventions (flake8 plugin for Python2)
python-pep8_1.7.1-1ubuntu1_all.deb Python PEP 8 code style checker - Python
python-periodictable-doc_1.5.0-3_all.deb Extensible periodic table of the elements (common documentation)
python-periodictable_1.5.0-3_all.deb Extensible periodic table of the elements (Python 2)
python-persistent-doc_4.2.2-1build2_all.deb Automatic persistence for Python objects - documentation
python-persistent_4.2.2-1build2_i386.deb Automatic persistence for Python objects
python-petname_2.2-0ubuntu1_all.deb python library for generating pronouncable, memorable, pet names
python-petsc4py-docs_3.7.0-3build2_all.deb Python bindings for PETSc libraries: documentation and examples
python-petsc4py_3.7.0-3build2_i386.deb Python 2 bindings for PETSc libraries
python-pex-cli_1.1.14-2ubuntu2_all.deb transitional dummy package for pex
python-pex-doc_1.1.14-2ubuntu2_all.deb library for generating Python executable zip files
python-pex_1.1.14-2ubuntu2_all.deb library for generating Python executable zip files
python-pexif_0.15-1_all.deb Python EXIF parsing
python-pexpect_4.2.1-1_all.deb Python module for automating interactive applications
python-pg8000-doc_1.10.6-1_all.deb Pure-Python PostgreSQL Driver (documentation)
Advertisement
Advertisement